*{margin:0;padding:0;list-style: none;border:0;}
.Telescopic{
	position: fixed;
	width: 105px;
	right: 30px;
	bottom: 20px;

}
.rq{
	width: 105px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	font-family: "微软雅黑";
	background: #b90101;
	color: #fcff00;
	font-size: 18px;
}
.wx{
	width: 105px;
	height: 197px;
	background: url(img/wx.png) no-repeat;
}
.return_top{
	width: 105px;
	height: 36px;
	background: url(img/top.png) no-repeat;
	cursor: pointer;
}
.nav1{overflow: hidden;display: none;height:0;}
.nav1 a{
	display: block;
	width: 105px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin-bottom: 4px;
	background: #b90101;
	color: #fff;
	text-decoration: none;
	font-family: "微软雅黑";
	transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
}
.nav1 a:hover{
	background: #3d86ff;
	color: #fcff00;
}


/*王菲新增*/
#nav_blk{
    width: 1050px;
    /*height:53px;*/
    margin: 0 auto;
    background: url("img/xian.jpg") no-repeat left bottom ;
    background-size:1200px 3px;
}

#nav_blk .nav_col{
    float:left;
}

#nav_blk .nav_col .navhot{
    position: absolute;
    width: 30px;
    height: 30px;
    margin:-16px 0 0 48px;
}

#nav_blk .nav_col .title{
    font-weight: bold;
}

#nav_blk .nav_col table{
    border: 0;
}

#nav_blk .nav_col.c0{
    width: 320px;
    height: 76px;
    background: transparent url("img/nav_split.png") no-repeat right 0;
}

#nav_blk .nav_col.c0 table{
    width: 290px;
    margin:12px 0 0 15px;
}

#nav_blk .nav_col.c1{
    width: 430px;
    height: 76px;
    background: transparent url("img/nav_split.png") no-repeat right 0;
}

#nav_blk .nav_col.c1 table{
    width: 395px;
    margin:12px 0 0 20px;
}

#nav_blk .nav_col.c2{
    width: 250px;
    height: 76px;
}

#nav_blk .nav_col.c2 table{
    width: 220px;
    margin:12px 0 0 25px;
}

#nav_blk .nav_col td{
    height: 24px;
    line-height: 24px;
}
#nav_blk .nav_col {
    float: left!important;
}
tr, td {
    padding: 0;
}
 td a {
    color: #004176!important;
    font-size: 14px;
    text-decoration: none;
}
 td a:visited {
    color: #004176!important;
    font-size: 14px;
    text-decoration: none;
}
 td a:hover {
    font-size: 14px;
    color: #004176;
    text-decoration: underline;
}